
body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  background-color: #eef0f2;
}
  
header{
  background: #bcb8b1;
  color: #212121;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

header div{
  margin: 30px;
}

.searchbar{
  padding: 10px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background-color: #212121;
  margin-bottom: 10px;
  color: #ddd;
  font-size: 20px;
  gap: 15px;
   
}
.searchbar>div,
.searchbar>nav,
.searchbar>p {
  display: flex;
  align-items: center;
  margin: 0;
}

#selectS,
#selectE,
#search {
  max-width: 200px;
  padding: 10px;
  font-size: 16px;
  border: 2px solid ;
  border-radius: 4px;
  background-color: #1c1c1c;
  color: #e2e1f2;
}

#search:focus,
#select:focus {
  outline: none;
  border-color: #d2733b;
  box-shadow: 0 0 5px #d2733b;
}

button {
  padding: 10px 15px;
  margin-left: 15rem;
  font-size: 16px;
  background-color: #bcb8b1;
  color: #212121;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.episodes-container {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem;
  justify-content: center;
  padding: 1rem;
  margin: 50px 0;
}

.show-card {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  max-width: 92%;
  background-color: #1c1c1c;
  color: #e2e1f2;
  border-radius: 8px;
  padding: 20px;
  text-align: left;
  margin-bottom: 15px;
  transition: transform 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
  
}

.show-card img {
  width: 250px;
  height: auto;
  border-radius: 8px;
  margin-right: 15px;
}

.show-card h2 {
  color: #d2733b;
  font-size: 1.5rem;
  margin: 0;
  
}
.show-card h2:hover{
  cursor: pointer;
    color: #af9669;
  
}

.show-card p {
  font-size: 1rem;
  color: #ccc;
}

.show-card:hover{
  cursor: pointer;
  transform: scale(1.05);
}

.episode-card{
  width: 100%;
  max-width: 290px;
  background-color: #1c1c1c;
  color: #bcb8b1;
  border-radius: 8px;
  text-align: center;
  padding: 15px;
  transition: transform 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
}
.episode-card img {
  width: 100%;
  border-radius: 10px;
  object-fit: cover;
}

.episode-card h2 {
  color: #d2733b;
  font-size: 1.4rem;
  margin: 10px 0;
}

.episode-card:hover {
  cursor: pointer;
  border: 1px solid #bcb8b1;
  transform: scale(1.05);
}



footer {
  width: 100%;
  justify-content: center;
  background: #bcb8b1;
  padding: 30px;
  
}